@charset "utf-8";
/* CSS Document */
a:hover img {
 opacity:0.5;
 filter:alpha(opacity=50);
 -moz-opacity:0.5;
}
.ichiran {
 margin:0 -1px -1px -1px;
 overflow:hidden;
 zoom:1;
}

/* ======Content ======  */
#wedding , #wedding-01all , #wedding-02sum , #wedding-03war , #wedding-04sleep , #wedding-05towel {
 width:980px;
}
#wedding , #wedding-01all , #wedding-02sum , #wedding-03war , #wedding-04sleep , #wedding-05towel , #wedding_y , #wedding-01all_y , #wedding-02sum_y , #wedding-03war_y , #wedding-04sleep_y , #wedding-05towel_y {
 margin:30px 0 0 0;
 padding:0;
 text-align:center;
 font-family:'メイリオ',Meiryo;
}

/* 共通│メインエリア */
#wedding-mainarea {
 width:980px;
 margin:0;
 padding:0;
}
.wedding-main_txtimg {
 margin:0;
 padding:0;
 position:absolute;
}
.wedding-main_txt {
 padding:0;
 color:#594239;
 font-size:14px;
 position:absolute;
 text-align:left;
}

/* 親カテ│メインエリア */
#wedding #wedding-mainarea {
 height:740px;
}
#wedding .wedding-main_txt {
 width:720px;
 margin:565px 0 0 242px;
 line-height:23px;
}

/* 子カテ│メインエリア */
#wedding-main_txtarea {
 height:500px;
}
#wedding-main_txtarea .wedding-main_txt {
 width:430px;
 margin:360px 0 0 25px;
 line-height:24px;
 position:absolute;
}

/* メインエリア */
.wedding-main {
 width:980px;
 height:740px;
 margin:30px 0 0 0;
 padding:0; 
 background-repeat:no-repeat;
}
.wedding-main_txt {
 width:720px;
 margin:565px 0 0 242px;
 padding:0;
 color:#594239;
 font-size:14px;
 line-height:23px;
 position:absolute;
}

/* 豆知識エリア */
.wedding-howto {
 width:980px;
 height:665px;
 margin:0 0 40px 0;
 padding:0; 
 background-color:#fdf4f5;
 position:relative;
 text-align:left;
}
.wedding-howtoin {
 position:absolute;
 top:30px;
 left:30px;
 right:30px;
 width:840px;
 margin:0;
 padding:20px 40px 30px 40px;
 color:#594239 ;
 font-size:14px;
 line-height:23px;
 background-color:#FFF;
}
.howto-titleimg {
 width:100%;
 text-align:center;
 margin-bottom:30px;
}
.wedding-howtobox img {
 margin-right:10px;
 vertical-align:top;
}
.wedding-howto strong {
 font-size:18px;
}
.wedding-howto_txt {
 margin:5px 0 25px 30px;
}

/* ラッピングエリア */
.wedding-wrap {
 margin:50px 0 0 0;
 color:#594239;
 font-size:14px;
 line-height:23px;
 text-align:left;
}
.gift-about_area {
 width:980px;
 height:214px;
 padding:0;
 margin:0;
}
.gift-aboutimg , .gift-wrap_payimg , .gift-wrap_freeimg , .gift-wrap_noshiimg , .gift-noshibox , .gift-cardimg {
 margin:0;
 padding:0;
 position:absolute;
}
.gift-abouttitle {
 margin:0 0 0 30px;
 padding:0;
 position:absolute;
}
.gift-abouttxt {
 width:640px;
 margin:50px 0 0 240px;
 padding:0;
 position:absolute;
}
.gift-wrap_pay {
 width:980px;
 height:456px;
 padding:0;
 margin:0;
}
.gift-wrap_paytxt {
 margin:80px 0 0 130px;
 padding:0;
 position:absolute;
}
.gift-wrap_paywrapimg {
 margin:150px 0 0 130px;
 padding:0;
 position:absolute;
}
.gift-wrap_free {
 width:980px;
 height:386px;
 padding:0;
 margin:0;
}
.gift-wrap_freetxt {
 margin:75px 0 0 130px;
 padding:0;
 position:absolute;
}
.gift-wrap_freewrapimg {
 margin:70px 0 0 60px;
 padding:0;
 position:absolute;
}
.gift-noshi {
 width:980px;
 height:409px;
 padding:0;
 margin:0;
}
.gift-noshibox {
 width:380px;
}
.gift-noshibox strong {
 color:#982d1d;
 font-size:15px;
}
.gift-noshitxt01 {
 margin:75px 0 0 60px;
 padding:0;
}
.gift-noshitxt02 {
 margin:5px 0 0 60px;
 padding:0;
}
.gift-noshitxt01 div {
 margin:0 0 20px 10px;
}
.gift-noshitxt02 div {
 margin:0 0 0 10px;
}
.gift-wrap_noshiwrapimg {
 margin:80px 0 0 410px;
 padding:0;
 position:absolute;
}
.gift-card {
 width:980px;
 height:465px;
 padding:0;
 margin:0;
}
.gift-cardtxt {
 width:830px;
 margin:60px 0 0 70px;
 padding:0;
 position:absolute;
}
.gift-wrap_cardwrapimg {
 margin:140px 0 0 43px;
 padding:0;
 position:absolute;
}
.gift-wrap_link {
 width:980px;
 text-align:right;
 padding:0;
 background-color:#ffffff;
 font-size:12px;
 line-height:20px;
}
.gift-wrap_linkbox {
 padding:0;
 margin:0 30px;
 background-color:#fefbf6;
 height:150px;
}
.gift-wrap_linktxt {
 width:760px;
 margin:20px 0 0 145px;
 text-align:left;
 position:absolute;
}
.gift-wrap_linktxt img.ban-gift {
 float:right;
 border:none;
 margin:0 0 0 5px;
}
.gift-wrap_linktxt img.list-ico {
 vertical-align:middle;
}

/* 商品一覧タイトル見出し画像 */
.list-titleimg {
 margin:100px 0 20px 0;
 padding:0;
}

/* メニューエリア */
.wedding-manu {
 padding:0;
 width:980px;
 background-color:#fdf4f5;
}
.wedding-manu_banbox1 {
 width:97%;
 margin:0;
 padding:0;
 overflow:hidden;
 position:relative;
 text-indent:0;
 text-align:center;
 list-style-type:none;
}
.wedding-manu_banbox1 li {
 width:22%;
 display:inline-block;
 margin:0px;
 padding:0px;
}
.wedding-manu_banbox2 {
 width:97%;
 margin:50px 0;
 padding:0 0 30px 0;
 overflow:hidden;
 position:relative;
 text-indent:0;
 text-align:center;
 list-style-type:none;
}
.wedding-manu_banbox2 li {
 width:45%;
 display:inline-block;
 margin:0px;
 padding:0px;
}

/* ★NEW★共通│商品一覧x2＋x3用CSS */
.x2itembox , .x3itembox {
 width:100%;
 margin:0;
 padding:0;
 overflow:hidden;
 position:relative;
 text-indent:0;
 text-align:center;
}
.x2itembox div.xitem p , .x3itembox div.xitem p {
 margin:0;
 padding:0;
}
.x2itembox div.xitem p.name , .x3itembox div.xitem p.name {
 margin:0;
 text-decoration:none;
}
.x2itembox div.xitem p.price , .x3itembox div.xitem p.price {
 padding:0;
 font-weight:bold;
 text-decoration:none;
}

/* ▼ 共通│特集ページ ▼│商品一覧x3用CSS */
.x3itembox div.xitem {
 width:31%;
 display:inline-block;
 margin:3px 1px 1px 0;
 padding:10px 5px 60px;
 text-align:center;
 vertical-align:top;
 background:#ffffff;
}
.x3itembox div.xitem a {
 text-decoration:none;
}
.x3itembox div.xitem p.more {
 width:90%;
 margin:10px auto;
 text-align:left;
}
.x3itembox div.xitem img {
 width:91%;
}
.x3itembox div.xitem p.for {
 display:inline-block;
 margin:0 5px 0 0;
 padding:3px 5px;
 color:#3d2a24;
 font-size:12px;
 font-weight:bold;
 text-decoration:none;
 text-align:left;
background:#f9f9f9;
}
.x3itembox div.xitem p.for:before {
 content:"[ ";
}
.x3itembox div.xitem p.for:after {
 content:" ]";
}
.x3itembox div.xitem p.lady {
 background:#fcc;
}
.x3itembox div.xitem p.men {
 background:#cff;
}
.x3itembox div.xitem p.name {
 width:93%;
 padding:10px 0 0 13px;
 font-size:13px;
 line-height:20px;
 font-weight:bold;
 text-align:left;
}
.x3itembox div.xitem p.comment {
 width:93%;
 padding:15px 10px 5px 13px;
 font-size:13px;
 line-height:20px;
 text-align:left;
}
.x3itembox div.xitem p.newsico {
 float:left;
 margin:0 10px 5px 10px;
 padding:0;

/*
 display:none;
*/
}
.x3itembox div.xitem p.newsico img {
 width:65px;
 height:16px;
 border:none;
}
.x3itembox div.xitem p.price {
 font-size:14px;
 margin:0 15px 10px 5px;
 text-align:right;
}
.x3itembox div.xitem p.price:before {
 content:"【";
}
.x3itembox div.xitem p.price:after {
 content:"】";
}
.xitem .nekopos {
 font-size:12px;
 font-weight:bold;
 text-align:left;
 margin:8px 3px 0 0;
 padding:1px 3px 0 3px;
 color:#594239;
 background-color:#e3d9c9;
 border-radius:5px;        /* CSS3草案 */  
 -webkit-border-radius:5px;    /* Safari,Google Chrome用 */  
 -moz-border-radius:5px;   /* Firefox用 */  
}

/* ★NEW★共通│コメント非表示商品一覧x3用CSS */
.none-comme .x3itembox div.xitem p.name {
 padding:10px;
}
.none-comme .x3itembox div.xitem p.comment {
 display:none;
}

/* ★NEW★共通│商品一覧x2用CSS */
.x2itembox div.xitem {
 width:44%;
 display:inline-block;
 margin:20px 20px;
 padding:0;
 text-align:center;
 vertical-align:top;
}
.x2itembox div.xitem a {
 text-decoration:none;
}
.x2itembox div.xitem img {
 width:100%;
}
.x2itembox div.xitem p.name {
 width:100%;
 padding:10px 5px;
 font-size:16px;
 line-height:23px;
 font-weight:bold;
 text-align:left;
}
.x2itembox div.xitem p.comment {
 width:100%;
 padding:0 5px;
 font-size:15px;
 line-height:23px;
 text-align:left;
 font-weight:normal;
}
.x2itembox div.xitem p.newsico {
 float:left;
 margin:10px 0 0 5px;
 padding:0;
/*
 display:none;
*/
}
.x2itembox div.xitem p.newsico img {
 width:65px;
 height:16px;
 border:none;
}
.x2itembox div.xitem p.price {
 width:100%;
 font-size:16px;
 margin:10px 0 0 0;
 text-align:right;
}
.x2itembox div.xitem p.price:before {
 content:"【";
}
.x2itembox div.xitem p.price:after {
 content:"】";
}
.x2itembox .xitem .nekopos {
 font-size:14px;
 font-weight:bold;
 text-align:left;
 margin:8px 3px 0 0;
 padding:1px 3px 0 3px;
 color:#594239;
 background-color:#e3d9c9;
 border-radius:5px;        /* CSS3草案 */  
 -webkit-border-radius:5px;    /* Safari,Google Chrome用 */  
 -moz-border-radius:5px;   /* Firefox用 */  
}

/* ★NEW★【背景色】共通│商品一覧x2＋x3用CSS */
#wedding-cat_list .x2itembox , .x3itembox {
}

/* ★NEW★【商品名・キャッチ・価格カラー】│商品一覧x2用CSS */
#wedding-cat_list .x2itembox div.xitem p.name {
 color:#6E4D23;
}
#wedding-cat_list .x2itembox div.xitem p.comment {
 color:#492500;
}
#wedding-cat_list .x2itembox div.xitem p.price {
 color:#594239;
}

/* ★NEW★【商品名・キャッチ・価格カラー】│商品一覧x3用CSS */
#wedding-cat_list .x3itembox div.xitem p.name {
 color:#6E4D23;
}
#wedding-cat_list .x3itembox div.xitem p.comment {
 color:#492500;
}
#wedding-cat_list .x3itembox div.xitem p.price {
 color:#594239;
}

/* ★NEW★共通│商品一覧x2【コメあり】背景に画像あり */
#wedding .item-pair_area , #wedding-01all .item-pair_area , #wedding-02sum .item-pair_area , #wedding-03war .item-pair_area , #wedding-04sleep .item-pair_area , #wedding-05towel .item-pair_area {
 width:960px;
 height:570px;
 margin:0;
 padding:5px;
 border:solid 5px #eee4e7;
}
#wedding .item-pair_bgimg , #wedding-01all .item-pair_bgimg , #wedding-02sum .item-pair_bgimg , #wedding-03war .item-pair_bgimg , #wedding-04sleep .item-pair_bgimg , #wedding-05towel .item-pair_bgimg {
 margin:0;
 padding:0;
 position:absolute;
}
#wedding .item-pair_box . #wedding-01all .item-pair_box , #wedding-02sum .item-pair_box , #wedding-03war .item-pair_box , #wedding-04sleep .item-pair_box , #wedding-05towel .item-pair_box {
 width:760px;
 margin:0;
 padding:0;
 position:absolute;
 text-align:left;
}

/* ★NEW★共通│商品一覧x2【コメなし】背景に画像あり */
.item-pair_area {
 width:960px;
 height:500px;
 margin:0;
 padding:5px;
 border:solid 5px #eee4e7;
}
.item-pair_bgimg {
 margin:0;
 padding:0;
 position:absolute;
}
.item-pair_box {
 width:760px;
 margin:0;
 padding:0;
 position:absolute;
 text-align:left;
}

/* 商品一覧x2ペア用CSS */

#Main-pairichiranx2 {
 width:960px;
 margin:0 0 15px 0;
 padding:0;
 border:solid 10px #eee4e7;
 text-align:center;  /* overflow:hidden; */}
:root *> #Main-valcatx2  { width: 950px; }/* IE以外 */

#Main-pairichiranx2 p {
 padding:10px;
 margin:0 0px 0 0;
 float:left;
 width:350px;
 height:550px;
 text-indent:0;
 text-align:center;
 line-height:20px;
 border-bottom:solid 0px #eee4e7;
 border-right:dotted 0px #eee4e7;
 overflow:visible;
}
#Main-pairichiranx2 A {
 padding:0;
 margin:0;
 display:block;
 float:left;
 overflow:hidden;
 text-decoration:none;
 text-indent:0;
 position:relative;
 height:100%;
}
#Main-pairichiranx2 span {
 display:block;
}
#Main-pairichiranx2 img {
 width:320px;
 height:320px;
 margin:15px 0 0 0;
 padding:0;
}
#Main-pairichiranx2 .newsico img{
 position:absolute;
 display:block;
 margin:350px 0 0 25px;
 padding:0;
 width:65px;
 height:16px;
 border:none;
}
#Main-pairichiranx2 .price {
 font-size:16px;
 margin:5px 10px 0 10px;
 padding:8px 0 5px 0;
 letter-spacing:0;
 text-align:right;
 border-bottom:dotted 1px #492500;
 color:#594239;
}
#Main-pairichiranx2 .name {
 display:block;
 text-align:left;
 margin:10px 25px 0 25px;
 padding:0;
 color:#6E4D23;
 font-size:16px;
 line-height:23px;
 font-weight:bold;
 text-decoration:none;
 vertical-align:sub;
}
#Main-pairichiranx2 .comment {
 display:block;
 text-align:left;
 font-size:15px;
 line-height:23px;
 margin:10px 25px 5px 25px;
 padding:0;
 color:#492500;
}
#Main-pairichiranx2 .nekopos {
 font-size:14px;
 font-weight:bold;
 text-align:left;
 margin:8px 3px 0 0;
 padding:1px 3px 0 3px;
 color:#594239;
 background-color:#e3d9c9;
 border-radius:5px;        /* CSS3草案 */  
 -webkit-border-radius:5px;    /* Safari,Google Chrome用 */  
 -moz-border-radius:5px;   /* Firefox用 */  
}
#Main-pairichiranx2 .ichiran-sp img {
 margin:150px 0 0 0;
 padding: 0;
 width: 150px;
 height: 150px;
 border: none;
}
.pairichiranx2_bg {
 width:960px;
 height:570px;
 padding:0;
 margin:0;
 background-repeat:no-repeat;
}

/* 商品一覧x2用CSS */
#Main-ichiranx2 {
 width:960px;
 margin:0 0 15px 0;
 padding:0;
 border:solid 10px #eee4e7;
 text-align:center;  /* overflow:hidden; */}
:root *> #Main-valcatx2  { width: 950px; }/* IE以外 */

#Main-ichiranx2 p {
 padding:10px;
 margin:0 0px 0 0;
 float:left;
 width:350px;
 height:550px;
 text-indent:0;
 text-align:center;
 line-height:20px;
 border-bottom:solid 0px #eee4e7;
 border-right:dotted 0px #eee4e7;
 overflow:visible;
}
#Main-ichiranx2 A {
 padding:0;
 margin:0;
 display:block;
 float:left;
 overflow:hidden;
 text-decoration:none;
 text-indent:0;
 position:relative;
 height:100%;
}
#Main-ichiranx2 span {
 display:block;
}
#Main-ichiranx2 img {
 width:320px;
 height:320px;
 margin:15px 0 0 0;
 padding:0;
}
#Main-ichiranx2 .newsico img{
 position:absolute;
 display:block;
 margin:350px 0 0 25px;
 padding:0;
 width:65px;
 height:16px;
 border:none;
}
#Main-ichiranx2 .price {
 font-size:16px;
 margin:5px 10px 0 10px;
 padding:8px 0 5px 0;
 letter-spacing:0;
 text-align:right;
 border-bottom:dotted 1px #492500;
 color:#594239;
}
#Main-ichiranx2 .name {
 display:block;
 text-align:left;
 margin:10px 25px 0 25px;
 padding:0;
 color:#6E4D23;
 font-size:16px;
 line-height:23px;
 font-weight:bold;
 text-decoration:none;
 vertical-align:sub;
}
#Main-ichiranx2 .comment {
 display:block;
 text-align:left;
 font-size:15px;
 line-height:23px;
 margin:10px 25px 5px 25px;
 padding:0;
 color:#492500;
}
#Main-ichiranx2 .ichiran-sp img {
 margin:150px 0 0 0;
 padding: 0;
 width: 150px;
 height: 150px;
 border: none;
}

/* 商品一覧x3用CSS */
#Main-ichiran {
 width:974px;
 margin:0;
 padding:0;
 border-top:3px #eee4e7 solid;
 border-left:4px #eee4e7 solid;
 text-align:center;  /* overflow:hidden; */}
:root *> #Main-ichiran  { width: 974px; }/* IE以外 */
#Main-ichiran p {
 padding:0;
 margin:0;
 float:left;
 width:322px;
 height:450px;
 text-indent:0;
 text-align:center;
 background-color:#ffffff;
 border-bottom:3px #eee4e7 solid;
 border-right:3px #eee4e7 solid;
}
#Main-ichiran A {
 padding:0;
 margin:0;
 display:block;
 float:left;
 overflow:hidden;
 text-decoration:none;
 text-indent:0;
 position:relative;
 height:100%;
}
#Main-ichiran span {
 display:block;
}
#Main-ichiran img {
 width:240px;
 height:240px;
 margin:25px 0 0 0;
 padding:0 15px 5px 15px;
}
#Main-ichiran .newsico img{
 position:absolute;
 display:block;
 margin:280px 0 0 30px;
 padding:0;
 width:65px;
 height:16px;
 border:none;
}
#Main-ichiran .price {
 font-size:14px;
 margin:5px 20px 0 20px;
 padding:5px 8px 3px 0;
 letter-spacing:0;
 text-align:right;
 border-bottom:dotted 1px #492500;
 color:#492500;
}
#Main-ichiran .name {
 display:block;
 text-align:left;
 margin:10px 25px 0 25px;
 padding:0;
 color:#990000;
 font-size:13px;
 line-height:18px;
 font-weight:bold;
 text-decoration:none;
 vertical-align:sub;
}
#Main-ichiran .comment {
 font-size:13px;
 line-height:19px;
 display:block;
 text-align:left;
 margin:10px 25px 0 25px;
 padding:0;
 color:#492500;
}
#Main-ichiran .nekopos {
 font-size:12px;
 font-weight:bold;
 text-align:left;
 margin:8px 3px 0 0;
 padding:1px 3px 0 3px;
 color:#594239;
 background-color:#e3d9c9;
 border-radius:5px;        /* CSS3草案 */  
 -webkit-border-radius:5px;    /* Safari,Google Chrome用 */  
 -moz-border-radius:5px;   /* Firefox用 */  
}

/* 商品リストに飛ぶバナー */
.banimg-item_jump {
 margin:60px 0 60px 0;
 padding:0;
}

/* 一覧背景あり見出し */
.list-bgimg {
 width:890px;
 height:70px;
 padding:12px 0 0 0;
 margin:0;
 background-repeat:no-repeat;
 color:#4E3C0B;
 text-align:left;
}
.list-bgcatch {
 width:840px;
 padding:0 0 0 40px;
 margin:0;
 position:absolute;
 font-size:16px;
 line-height:26px;
 font-weight:bold;
}

/* 見出し */
.list-bg {
 width:978px;
 background-color:#ffffff;
 margin:5px 0;
 padding:1px 0;
}
.list-txt {
 text-align:left;
 vertical-align:middle;
 color:#945b6c;
 font-size:16px;
 font-weight:bold;
 padding:4px 0 2px 8px;
 margin:0;
 border-left:5px #945b6c solid;
 border-bottom:1px #945b6c solid;
}

/* 見出し帯Ver. */
.list-bg_obi {
 width:975px;
 background-color:#eee4e7;
 margin:5px 0;
 padding:1px 0 1px 3px;
}
.list-txt_obi {
 text-align:left;
 vertical-align:middle;
 color:#945b6c;
 font-size:14px;
 font-weight:bold;
 padding:4px 0 2px 6px;
 margin:0 0 0 1px;
}

/* もっと見る誘導エリア */
.recommend {
 width:980px;
 text-align:right;
}
.recommend a {
 font-size:11px;
 color:#594239;
}
.recommend a img {
 margin:15px 0 5px 0;
}
.recommend div {
 margin:0 10px 0 0;
}

/* ▼ 共通│カテゴリページ ▼ 一覧のスペースを埋める */
.x3itembox div.xitem_sp {
 width:31%;
 display:inline-block;
 margin:10px 9px 10px 0;
 padding:20px 5px 0;
 text-align:center;
 vertical-align:top;
 background:#ffffff;
}
div.xitem_sp p.ichiran-sp img {
 margin:0;
 padding:30% 0;
 width:150px;
 height:150px;
 border:none;
}

/* ◆ヤフー用◆共通780幅 */
#wedding_y , #wedding_y .wedding-main_txtimg img , #wedding_y .wedding-manu , #wedding_y .menu-titleimg img , #wedding_y .gift-titleimg img , #wedding_y .gift-aboutimg img , #wedding_y .gift-wrap_payimg img , #wedding_y .gift-wrap_freeimg img , #wedding_y .gift-wrap_noshiimg img , #wedding_y .gift-cardimg img , #wedding_y .list-titleimg img , #wedding_y .gift-wrap_link , #wedding_y .recommend , #wedding-01all_y , #wedding-01all_y .wedding-main_txtimg img , #wedding-01all_y .banimg-item_jump img , #wedding-01all_y .list-titleimg img , #wedding-01all_y .wedding-manu , #wedding-01all_y .menu-titleimg img , #wedding-02sum_y , #wedding-02sum_y .wedding-main_txtimg img , #wedding-02sum_y .banimg-item_jump img , #wedding-02sum_y .list-titleimg img , #wedding-02sum_y .wedding-manu , #wedding-02sum_y .menu-titleimg img , #wedding-03war_y , #wedding-03war_y .wedding-main_txtimg img , #wedding-03war_y .banimg-item_jump img , #wedding-03war_y .list-titleimg img , #wedding-03war_y .wedding-manu , #wedding-03war_y .menu-titleimg img , #wedding-04sleep_y , #wedding-04sleep_y .wedding-main_txtimg img , #wedding-04sleep_y .banimg-item_jump img , #wedding-04sleep_y .list-titleimg img , #wedding-04sleep_y .wedding-manu , #wedding-04sleep_y .menu-titleimg img , #wedding-05towel_y , #wedding-05towel_y .wedding-main_txtimg img , #wedding-05towel_y .banimg-item_jump img , #wedding-05towel_y .list-titleimg img , #wedding-05towel_y .wedding-manu , #wedding-05towel_y .menu-titleimg img {
 width:780px;
}

/* ◆ヤフー用◆親カテ│メインエリア */
#wedding_y #wedding-mainarea {
 height:589px;
}
#wedding_y .wedding-main_txt {
 width:580px;
 margin:445px 0 0 190px;
 font-size:12px;
 line-height:19px;
}

/* ◆ヤフー用◆子カテ│メインエリア */
#wedding-01all_y #wedding-main_txtarea , #wedding-02sum_y #wedding-main_txtarea , #wedding-03war_y #wedding-main_txtarea , #wedding-04sleep_y #wedding-main_txtarea , #wedding-05towel_y #wedding-main_txtarea {
 height:398px;
}
#wedding-01all_y .wedding-main_txt , #wedding-02sum_y .wedding-main_txt , #wedding-03war_y .wedding-main_txt , #wedding-04sleep_y .wedding-main_txt , #wedding-05towel_y .wedding-main_txt {
 font-size:12px;
 width:360px;
 margin:285px 0 0 15px;
 line-height:20px;
}

/* ◆ヤフー用◆メニューエリア */
#wedding_y .wedding-manu_banbox1 , #wedding-01all_y .wedding-manu_banbox1 , #wedding-02sum_y .wedding-manu_banbox1 , #wedding-03war_y .wedding-manu_banbox1 , #wedding-04sleep_y .wedding-manu_banbox1 , #wedding-05towel_y .wedding-manu_banbox1 {
 width:100%;
}
#wedding_y .wedding-manu_banbox1 li , #wedding-01all_y .wedding-manu_banbox1 li , #wedding-02sum_y .wedding-manu_banbox1 li , #wedding-03war_y .wedding-manu_banbox1 li , #wedding-04sleep_y .wedding-manu_banbox1 li , #wedding-05towel_y .wedding-manu_banbox1 li {
 width:19%;
 display:inline-block;
 margin:0px;
 padding:0px;
}
#wedding_y .wedding-manu_banbox1 li img , #wedding-01all_y .wedding-manu_banbox1 li img , #wedding-02sum_y .wedding-manu_banbox1 li img , #wedding-03war_y .wedding-manu_banbox1 li img , #wedding-04sleep_y .wedding-manu_banbox1 li img , #wedding-05towel_y .wedding-manu_banbox1 li img {
 width:140px;
}
#wedding_y .wedding-manu_banbox2 , #wedding-01all_y .wedding-manu_banbox2 , #wedding-02sum_y .wedding-manu_banbox2 , #wedding-03war_y .wedding-manu_banbox2 , #wedding-04sleep_y .wedding-manu_banbox2 , #wedding-05towel_y .wedding-manu_banbox2 {
 width:100%;
}

/* ◆ヤフー用◆豆知識エリア */
#wedding_y .wedding-howto {
 width:780px;
 height:650px;
}
#wedding_y .wedding-howtoin {
 position:absolute;
 top:20px;
 left:20px;
 right:20px;
 width:680px;
 padding:20px 30px 20px 30px;
}
#wedding_y .howto-titleimg img {
 width:500px;
}

/* ◆ヤフー用◆ラッピングエリア */
#wedding_y .gift-about_area {
 height:170px;
}
#wedding_y .gift-abouttitle img {
 width:147px;
}
#wedding_y .gift-abouttxt {
 width:570px;
 margin:45px 0 0 195px;
}
#wedding_y .gift-wrap_pay {
 height:363px;
}
#wedding_y .gift-wrap_paywrapimg img {
 width:500px;
}
#wedding_y .gift-wrap_paytxt {
 width:640px;
 margin:60px 0 0 105px;
 font-size:13px;
 line-height:19px;
}
#wedding_y .gift-wrap_free {
 height:307px;
}
#wedding_y .gift-wrap_freewrapimg {
 margin:50px 0 0 45px;
}
#wedding_y .gift-wrap_freewrapimg img {
 width:520px;
}
#wedding_y .gift-wrap_freetxt {
 margin:57px 0 0 100px;
 font-size:13px;
 line-height:19px;
}
#wedding_y .gift-noshi {
height:326px;
}
#wedding_y .gift-noshi {
 font-size:13px;
 line-height:19px;
}
#wedding_y .gift-noshibox {
 width:360px;
}
#wedding_y .gift-noshibox strong {
 color:#982d1d;
 font-size:14px;
}
#wedding_y .gift-noshitxt01 {
 margin:60px 0 0 45px;
}
#wedding_y .gift-noshitxt02 {
 margin:10px 0 0 45px;
}
#wedding_y .gift-wrap_noshiwrapimg {
 margin:70px 0 0 380px;
 position:absolute;
}
#wedding_y .gift-wrap_noshiwrapimg img {
 width:360px;
}
#wedding_y .gift-wrap_cardwrapimg {
 margin:110px 0 0 40px;
}
#wedding_y .gift-wrap_cardwrapimg img {
 width:700px;
}
#wedding_y .gift-card {
height:370px;
}
#wedding_y .gift-cardtxt {
 width:700px;
 margin:40px 0 0 40px;
 font-size:13px;
 line-height:19px;
}
#wedding_y .gift-wrap_linktxt {
 width:690px;
 margin:20px 0 0 25px;
 line-height:18px;
}

/* ◆ヤフー用◆商品一覧タイトル見出し画像 */
#wedding_y .list-titleimg {
 margin:100px 0 5px 0;
 padding:0;
}

/* ◆ヤフー用◆★NEW★共通│商品一覧x3用CSS */
#wedding_y .x3itembox div.xitem p.name , #wedding-01all_y .x3itembox div.xitem p.name , #wedding-02sum_y .x3itembox div.xitem p.name , #wedding-03war_y .x3itembox div.xitem p.name , #wedding-04sleep_y .x3itembox div.xitem p.name , #wedding-05towel_y .x3itembox div.xitem p.name {
 height:50px;
}
#wedding_y .none-comme .x3itembox div.xitem p.name , #wedding-01all_y .none-comme .x3itembox div.xitem p.name , #wedding-02sum_y .none-comme .x3itembox div.xitem p.name , #wedding-03war_y .none-comme .x3itembox div.xitem p.name , #wedding-04sleep_y .none-comme .x3itembox div.xitem p.name , #wedding-05towel_y .none-comme .x3itembox div.xitem p.name {
 height:60px;
}
#wedding_y .x3itembox div.xitem p.comment , #wedding-01all_y .x3itembox div.xitem p.comment , #wedding-02sum_y .x3itembox div.xitem p.comment , #wedding-03war_y .x3itembox div.xitem p.comment , #wedding-04sleep_y .x3itembox div.xitem p.comment , #wedding-05towel_y .x3itembox div.xitem p.comment {
 height:80px;
}

/* ◆ヤフー用◆★NEW★共通│商品一覧x2用CSS */
#wedding_y .x2itembox div.xitem , #wedding-01all_y .x2itembox div.xitem , #wedding-02sum_y .x2itembox div.xitem , #wedding-03war_y .x2itembox div.xitem , #wedding-04sleep_y .x2itembox div.xitem , #wedding-05towel_y .x2itembox div.xitem {
 width:40%;
 display:inline-block;
 margin:20px 30px;
 padding:0;
 text-align:center;
 vertical-align:top;
}
#wedding_y .x2itembox div.xitem p.name , #wedding-01all_y .x2itembox div.xitem p.name , #wedding-02sum_y .x2itembox div.xitem p.name , #wedding-03war_y .x2itembox div.xitem p.name , #wedding-04sleep_y .x2itembox div.xitem p.name , #wedding-04sleep_y .x2itembox div.xitem p.name {
 font-size:14px;
 line-height:20px;
}
#wedding_y .x2itembox div.xitem p.comment , #wedding-01all_y .x2itembox div.xitem p.comment , #wedding-02sum_y .x2itembox div.xitem p.comment , #wedding-03war_y .x2itembox div.xitem p.comment , #wedding-05towel_y .x2itembox div.xitem p.comment {
 font-size:14px;
 line-height:20px;
}

/* ◆ヤフー用◆★NEW★共通│商品一覧x2背景画像 */
#wedding_y .item-pair_area , #wedding-01all_y .item-pair_area , #wedding-02sum_y .item-pair_area , #wedding-03war_y .item-pair_area , #wedding-04sleep_y .item-pair_area , #wedding-05towel_y .item-pair_area {
 width:760px;
}
#wedding_y .item-pair_bgimg img , #wedding-01all_y .item-pair_bgimg img , #wedding-02sum_y .item-pair_bgimg img , #wedding-03war_y .item-pair_bgimg img , #wedding-04sleep_y .item-pair_bgimg img , #wedding-05towel_y .item-pair_bgimg img {
 display:none;
}
#wedding_y .item-pair_box , #wedding-01all_y .item-pair_box , #wedding-02sum_y .item-pair_box , #wedding-03war_y .item-pair_box , #wedding-04sleep_y .item-pair_box , #wedding-05towel_y .item-pair_box {
 width:760px;
 margin:0;
 padding:0;
 position:absolute;
 text-align:left;
}

/* ◆ヤフー用◆帯タイプ見出し */
#wedding_y .list-bg , #wedding-01all_y .list-bg , #wedding-02sum_y .list-bg , #wedding-03war_y .list-bg , #wedding-04sleep_y .list-bg , #wedding-05towel_y .list-bg {
 width:777px;
}

/* ◆ヤフー用◆背景色あり 見出し帯Ver. */
#wedding-05towel_y .list-bg_obi {
 width:777px;
}

/* ◆ヤフー用◆★NEW★一覧のスペースを埋める */
#wedding-01all_y div.xitem_sp p.ichiran-sp img , #wedding-02sum_y div.xitem_sp p.ichiran-sp img , #wedding-03war_y div.xitem_sp p.ichiran-sp img , #wedding-04sleep_y div.xitem_sp p.ichiran-sp img , #wedding-05towel_y div.xitem_sp p.ichiran-sp img {
 margin:0;
 padding:48% 0;
 width:150px;
 height:150px;
 border:none;
}

/* ◆スマホ用◆PCでは見せない */
.sp_nonetxt , .pc_noneimg , .pc_nonemenu_area {
 display:none;
}

/* ▼ 価格を消す ▼ ===============================*/

#wedding-top .x2itembox div.xitem p.price , #wedding-top .x3itembox div.xitem p.price {
 display:none;
}

#wedding-cat_list .x2itembox div.xitem p.price , #wedding-cat_list .x3itembox div.xitem p.price {
/*
 display:none;
*/
}
